section.gallery {
  overflow: hidden;
}

div.image-gallery-item  {
  float: left;
  margin: 5px;
}

div.image-gallery-item:hover {
  float: left;
  margin: 3px;
 
  border-right-style: outset;
  border-left-style: outset;
  border-bottom-style: outset;
  border-top-style: outset;
  border-right-width: 2px;
  border-left-width: 2px;
  border-bottom-width: 2px;
  border-top-width: 2px;
  border-right-color: #cccccc;
  border-left-color: #cccccc;
  border-bottom-color: #cccccc;
  border-top-color: #cccccc;
}

.image-gallery-item a > img {
  border: none;
  margin: 0;
  padding: 0;
}